=== debian/control ===
Source: ros-jazzy-rclc-parameter
Section: misc
Priority: optional
Maintainer: Antonio Cuadros <antoniocuadros@eprosima.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-cmake-pytest <!nocheck>, ros-jazzy-ament-cmake-ros, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-builtin-interfaces, ros-jazzy-example-interfaces <!nocheck>, ros-jazzy-osrf-testing-tools-cpp <!nocheck>, ros-jazzy-rcl, ros-jazzy-rcl-interfaces, ros-jazzy-rclc, ros-jazzy-rclcpp <!nocheck>, ros-jazzy-rcutils, ros-jazzy-rosidl-runtime-c, ros-jazzy-std-msgs <!nocheck>, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rclc-parameter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-builtin-interfaces, ros-jazzy-rcl, ros-jazzy-rcl-interfaces, ros-jazzy-rclc, ros-jazzy-rcutils, ros-jazzy-rosidl-runtime-c, ros-jazzy-ros-workspace
Description: Parameter server implementation for micro-ROS nodes
